var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/pages/settings/notifications/email.js")
R.c("server/chunks/ssr/_0_ev8e4._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0c-qw_g._.js")
R.c("server/chunks/ssr/src_components_Settings_Notifications_NotificationsEmail_tsx_04tnq.e._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0piqp67._.js")
R.c("server/chunks/ssr/[externals]_react_jsx-runtime_0l46tkh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_by504._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0r08sy7._.js")
R.c("server/chunks/ssr/[root-of-the-server]__07bdywk._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0q5r1ly._.js")
R.m(53391)
module.exports=R.m(53391).exports
